{
  "name": "GoogleKeep",
  "version": "1.0.8",
  "pkgrel": "1",
  "description": "Google Keep unofficial desktop application.",
  "main": "main.js",
  "scripts": {
    "start": "electron . --ozone-platform-hint=auto"
  },
  "repository": {
    "url": "https://gitlab.com/coreybruce/googlekeep.git"
  },
  "author": "Corey Bruce",
  "license": "GPL",
  "devDependencies": {
    "electron": "^33.2.1",
    "@electron/packager": "^18.3.6",
    "electron-builder": "^25.1.8"
  },
  "dependencies": {
    "electron-context-menu": "^3.6.1"
  }
}
